Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 17:20:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565966822            09:08 PM, 31st Mar                     maryam                             09:08 PM, 31st Mar                   Hamza                   Hi Maryam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:08 PM, 31st Mar                     maryam                             09:09 PM, 31st Mar                   Hamza                   How may I help you with the order 9641003312           09:09 PM, 31st Mar                     maryam                             09:10 PM, 31st Mar                     maryam                    Hi this my order number...can you plz check i request for refund of some items           09:10 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:10 PM, 31st Mar                     maryam                    Ok           09:10 PM, 31st Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:12 PM, 31st Mar                   Hamza                   Could you please confirm if our courier has collected the items from you or not yet?           09:12 PM, 31st Mar                     maryam                    Yes he collected long ago           09:13 PM, 31st Mar                   Hamza                   Did he provide you a return receipt or tracking number ?           09:14 PM, 31st Mar                     maryam                    No he didn't..infact i asked him for it..but he showed me the screen that its entered           09:15 PM, 31st Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:17 PM, 31st Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:17 PM, 31st Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:17 PM, 31st Mar                     maryam                    Ok ..waiting for your response..tc           09:18 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            09:18 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333730